Consenso all'uso dei cookies

Perchè passare a Linux
Forum Majorana Informatica Benvenuti

Forum Majorana Informatica Videoguide Uso

Guida Pratica - Come passare al Software Libero, Open Source e Free, senza traumi per aziende e privati

Utilità web gratuite ordinate per categoria

Corso facile di informatica gratuito
Ubuntu Primi Passi - Videoguide italiane

Firefox 9 ed i componenti non compatibili PDF Stampa E-mail
sabato 28 gennaio 2012

Firefox 5 ed i componenti non compatibili

Da alcuni giorni è disponibile Firefox 9.0.1 e come per ogni nuova versione, alcuni componenti aggiuntivi risultano non compatibili. Addirittura Google toolbar non si installa. Esiste un metodo manuale per disabilitare il controllo della compatibilità, ma vedremo un metodo più semplice ed immediato per rendere funzionanti i componenti incompatibili ...

Il problema che alcuni componenti aggiuntivi non siano compatibili con le nuove versioni di Firefox riguarda tutti gli utenti  a prescindere dal sistema operativo utilizzato (Windows, Mac, Linux e quindi anche Ubuntu).  Ovviamente, passato del tempo anche i componenti aggiuntivi non compatibili vengono, normalmente, resi compatibili, ma nel frattempo, risolveremo il problema installando un particolare componente aggiuntivo: Add-on Compatibility Reporter. Questo componente nasce per comunicare agli sviluppatori di Firefox, proprio i componenti che presentano problemi, ma a noi serve, soprattutto, per rendere funzionanti i componenti non compatibili con le nuove versione di Firefox. 

La soluzione proposta resta valida anche per le precedenti versioni di Firefox, ossia, 8, 7, ecc.. 

 


 
Facciamo funzionare i

componenti non compatibili

 Firefox 5 componenti non compatibili

1 - Per iniziare è necessario installare un particolare e necessario componente aggiuntivo. Basta andare alla pagina:

Add-on Compatibility Reporter 0.9.2

ed installare il componente aggiuntivo (add-on). 

Per quanti non sapessero come installare un componente aggiuntivo (add-on), rimando alla pagina:


Come funziona

2 - Se non installate il componente aggiuntivo Add-on Compatibility Reporter ed aggiornate Firefox alla nuova versione, alcuni componenti precedentemente installati (nella vecchia versione di Firefox) potrebbero non funzionare. Addirittura non sarà possibile installare (almeno per ora) neppure Google Toolbar (molto utiile per il traduttore di pagine web). Per vedere quali componenti aggiuntivi (estensioni) non funzionano, da Firefox, andate in:

Strumenti / Componenti Aggiuntivi / Estensioni

otterrete una schermata che potrebbe presentarsi simile  quella sotto indicata:


Add-on Compatibility Reporter - fig. 1 
 Click sull'immagine per ingrandirla

I componenti che presentano un cerchietto rosso col punto esclamativo risulteranno non compatibili con la nuova versione di Firefox e quindi non attivi (vedi lettera B in rosso). Mentre i componenti compatibili ed attivi non presenteranno il cerchietto rosso col punto esclamativo e quindi saranno attivi e funzionanti (vedi lettera  A in verde).

 

3 - Dopo l'installazione dell'estensione Add-on Compatibility Reporter la finestra mostrata nella figura precedente diventerà simile alla figura che segue:


Add-on Compatibility Reporter - fig. 2 
 Click sull'immagine per ingrandirla

La barra gialla in alto (vedi numero 1 in rosso), informa che il controllo della compatibilità è stato disattivato e quindi i componenti prima bloccati adesso sono attivi. Per farli funzionare basterà fare click su Riavvia adesso (vedi numero 2 in rosso). Riavviando Firefox (eventualmente chiudete Firefox e riavviatelo nuovamente) molti componenti aggiuntivi non compatibili torneranno a funzionare. Ovviamente qualcuno potrebbe non funzionare al meglio. 




Aiutami a diffondere questa notizia

OK
Notizie -VOTOVai in questa pagina di Virgilio Notizie e fai click su OK, per dare il tuo voto. I voti servono  per portare la notizia nella Home e quindi farla conoscere meglio. Non costa nulla e non serve registrazione, SOLO UN CLIK - Grazie




Ultimo aggiornamento ( domenica 07 giugno 2015 )
 

Ubuntu 14.04 Italiano Plus - Remix - 3D